{
  "guid": "of_fast_cast_gr",
  "loc_name": "Of Faster Casting",
  "only_one_per_item": false,
  "weight": 30,
  "requirements": {
    "tag_requirements": [
      {
        "included": [
          "mage_weapon",
          "jewelry_family",
          "armor_family",
          "offhand_family"
        ],
        "excluded": []
      }
    ]
  },
  "tags": [],
  "type": "suffix",
  "stats": [
    {
      "min": 14.0,
      "max": 40.0,
      "stat": "cast_speed",
      "type": "FLAT"
    }
  ]
}